@charset "UTF-8";
#modal-content {
	width: 850px;
	background: #fff;
	position: fixed;
	display: none;
	z-index: 100;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: auto;
}
  
#modal-overlay {
	z-index: 30 ;
	display: none ;
	position: fixed ;
	top: 0 ;
	left: 0 ;
	width: 100% ;
	height: 120% ;
	background-color: rgba( 0,0,0, 0.75 ) ;
}
#modal-title {
	width: 440px;
	height: 50px;
	background-color: #000;
	float: left;
	padding-left: 360px;
}
#modal-close {
	width: 50px;
	height: 50px;
	background-color: #000;
	float: left;
}
#modal-box {
	width: 800px;
	height: auto;
	background-color: #000;
	float: left;
	margin-left: 25px;
}
#modal-tel {
	width: 430px;
	height: auto;
	float: left;
	margin-left: 25px;
	margin-top: 20px;
}
#modal-contact {
	width: 370px;
	height: auto;
	float: left;
	margin-top: 20px;
}
#modal-end {
	height: 50px;
	width: 100%;
	clear: left;
}
